• PHP 5
  • MySQL 5
  • Apache or IIS

Posted in: Installation